package com.ejie.y41e.model.webservice;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 *  
 *
 */
public class Y41eEncuestaWs implements Serializable {

    /**
     * serialVersionUID
     */
    private static final long serialVersionUID = 1L;
    private String idEncuesta;
    private List<Y41eUsuarioWs> listaUsuarios;

    /**
     * Method 'U94auSolicitudAsesoramiento'.
     */
    public Y41eEncuestaWs() {
        // constructor
    }

    /**
     * @return the idEncuesta
     */
    public String getIdEncuesta() {
        return idEncuesta;
    }

    /**
     * @param idEncuesta the idEncuesta to set
     */
    public void setIdEncuesta(String idEncuesta) {
        this.idEncuesta = idEncuesta;
    }

    /**
     * @return the listaUsuarios
     */
    public List<Y41eUsuarioWs> getListaUsuarios() {
        if (listaUsuarios == null) {
            listaUsuarios = new ArrayList<Y41eUsuarioWs>();
        }
        return listaUsuarios;
    }

    /**
     * @param listaUsuarios the listaUsuarios to set
     */
    public void setListaUsuarios(List<Y41eUsuarioWs> listaUsuarios) {
        this.listaUsuarios = listaUsuarios;
    }



}
